@charset "utf-8";
/* CSS Document */
/*首页*/
.header.posit{position:fixed;left:0;top:0;z-index:999;}
.index_content{padding-top:60px;}
.index_banner{width:100%;height:480px;position:relative;}
.index_banner ul.slides li a{
    display:block;
    width:100%;
    height:100%;
}
/* flexslider */
.flexslider{position:relative;height:480px;overflow:hidden;}
.slides{position:relative;z-index:1;}
.slides li{height:480px;}
.flex-control-nav{position:absolute;bottom:20px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:68px;height:4px;margin:0 1px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:68px;height:4px;line-height:40px;overflow:hidden;background:#ccc;}
.flex-control-nav .flex-active{background:#e72520;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;opacity:0;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/index_pre.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/index_next.png) center center no-repeat;}

.index_banner.hover .flex-direction-nav li a{opacity:1;transition:all 1.5s ease;-webkit-transition:all 1.5s ease;-o-transition:all 1.5s ease;-moz-transition:all 1.5s ease;-ms-transition:all 1.5s ease;}

.index_form{
    position:absolute;
    top:217px;
    left:50%;
    z-index:9;
    width:662px;
    height:132px;
    padding:15px 40px;
    background:url(../images/bg.png) no-repeat; width:740px; height:175px;
    margin-left:-370px;

    /*	transform:translateX(-50%);
    
	    -webkit-transform: translateX(-50%);
    
	     -moz-transform: translateX(-50%);
    
	     -o-transform: translateX(-50%);
    
	     -ms-transform: translateX(-50%);*/
}
.index_form p{
    padding-bottom:10px;
}
.index_form a{
    display:inline-block;
    width:88px;
    height:47px;
    line-height:40px;
    text-align:center;
    color:#fff;
    margin-left:35px;
    font-weight:bold;
}
.index_form a:hover{
    color:#fff;
}
.index_form a.on{
    background:url(../images/wz_bg.png) no-repeat;
}
.index_form_b{
    width:662px;
    height:56px;
}
.index_form_b .input1{
    width:555px;
    height:56px;
    background:#fff;
    float:left;
    padding-left:15px;
    line-height:56px;
}
.index_form_b .input2{
    width:92px;
    height:56px;
    line-height:56px;
    text-align:center;
    float:left;
    background:#e72520;
    color:#fff;
    cursor:pointer;
}
.topNews{
    height:100px;
    width:1200px;
    background:#f5f5f5 url(../images/tt.png) no-repeat left top;
    border-bottom:3px solid #d9d9d9;
    margin-top:20px;
    position:relative;
    margin-bottom:32px;
}
.topNewsL{
    width:760px;
    height:100px;
    padding-left:100px;
    float:left;
}
.topNewsR{
    width:275px;
    height:70px;
    float:right;
    margin:15px 0 15px 20px;
    border-left:1px solid #ccc;
    padding-left:34px;
}
.topNewsL h2{
    text-align:center;
    line-height:66px;
}
.topNewsL p{
    text-align:center;
}
.topNewsL p a{
    color:#999;
    display:inline-block;
    margin:0 15px;
}
.topNews a:hover{
    text-decoration:none;
    color:#e72520;
}
.topNewsL h2 a:hover{text-decoration:none;}
.topNewsR p{line-height:24px;}
.topNewsR p a{color:#999;}
.topNews i{width:29px;height:47px;background:url(../images/hot.png) no-repeat;position:absolute;top:0;right:7px;}
.indexcon1{width:1200px;height:400px;}
.indexcon1L{width:840px;height:400px;float:left;margin-right:20px;}
/*幻灯*/
/* flexslider */
.indexcon1L .flexslider{position:relative;height:400px;overflow:hidden;}
.indexcon1L .slides{position:relative;z-index:1;}
.indexcon1L .slides li{height:400px;}
.indexcon1L .slides li img{width:840px;height:400px;}
.indexcon1L .slides li p{width:820px;height:40px;line-height:40px;position:absolute;left:0;bottom:0;color:#fff;font-size:16px;z-index:9;background: url(../images/navBG.png) repeat;padding-left:20px;font-family:"微软雅黑";}
.indexcon1L .flex-control-nav{position:absolute;bottom:0;z-index:2;width:810px;height:40px;line-height:40px;text-align:right;/*padding:0 15px;*/right: 12px;}
.indexcon1L .flex-control-nav li{display:inline-block;width:12px;height:12px;margin:0 3px;*display:inline;zoom:1;background-size:840px 400px;}


.indexcon1L .flex-control-nav a{display:inline-block; cursor: pointer; width: 12px; height: 12px; text-indent: 200px; background: url(../images/index1_icon.png) no-repeat left top;}
.indexcon1L .flex-control-nav .flex-active{background-position:right top;}
.indexcon1L .flex-direction-nav{position:absolute;z-index:3;width:100%;top:150px;}
.indexcon1L .flex-direction-nav li a{display:block;width:32px;height:64px;overflow:hidden;cursor:pointer;position:absolute;opacity:0;}
.indexcon1L .flex-direction-nav li a.flex-prev{left:10px;background:url(../images/index_slide.png) left top no-repeat;}
.indexcon1L .flex-direction-nav li a.flex-next{right:10px;background:url(../images/index_slide.png) right top no-repeat;}


.indexcon1L .flex-direction-nav li a.flex-prev:hover{background-position:left bottom;}
.indexcon1L .flex-direction-nav li a.flex-next:hover{background-position:right bottom;}



.indexcon1L.hover .flex-direction-nav li a{opacity:1;transition:opacity 1.5s ease;-webkit-transition:opacity 1.5s ease;-o-transition:opacity 1.5s ease;-moz-transition:opacity 1.5s ease;-ms-transition:opacity 1.5s ease;}
.indexcon1R{
    width:340px;
    height:400px;
    float:right;
}
.indexHH{
    font-family:"微软雅黑";
}
.indexHH h2{
    font-size:20px;
    position:relative;
    line-height:32px;
    height:32px;
    padding-left:30px;
}
.indexHH h2 i{
    width:20px;
    height:20px;
    line-height:20px;
    text-align:center;
    background:#e72520;
    color:#fff;
    font-size:14px;
    position:absolute;
    left:0;
    top:6px;

}
.indexHH h2 a{
    float:right;
    font-size:14px;
    color:#666;
}
.indexHH h2 a:hover{
    text-decoration:none;
}
.indexHH ul{
    width:340px;
    padding-top:10px;
    height:auto;
}
.indexHH ul li{
    width:320px;
    padding:8px 0;
    position:relative;
    padding-left:20px;
    line-height:19px;
    overflow:hidden;
    white-space:nowrap;
    word-wrap:normal;
    text-overflow:ellipsis;
}
.indexcon1R.indexHH ul li a{
    width:320px;
    overflow:hidden;
    white-space:nowrap;
    word-wrap:normal;
    text-overflow:ellipsis;
    display:block;
}
.indexcon1R.indexHH ul li.hover a{
    width:203px;
}
.indexHH a:hover{
    color:#e72520;
    text-decoration:none;
}
.indexHH ul li em{
    width:4px;
    height:4px;
    background:#e72520;
    position:absolute;
    left:0;
    top:16px;
}
.indexHH ul li.hover{
    padding-left:0;
    width:340px;
}
.indexHH ul li.hover i{
    width:130px;
    height:100px;
    float:left;
    margin-right:7px;
}
.indexHH ul li.hover i img{
    width:130px;
    height:100px;
}
.indexHH ul li.hover p{
    width:203px;
    height:100px;
    white-space:normal;
    line-height:24px;
    overflow:hidden;
}
.indexHH ul li.hover p span{
    font-size:12px;
    color:#999;
    line-height:18px;
    padding-top:5px;
}

.indexcon2{
    width:1200px;
    max-height:690px;
    overflow:hidden;
    margin-top:30px;
    margin-bottom:10px;
}
.indexHH h2 em{
    width:4px;
    height:20px;
    position:absolute;
    left:0;
    top:5px;
    background:#e72520;
}
.indexcon2L.indexHH{
    width:360px;
    max-height:690px;
    float:left;
    margin-right:20px;
    overflow:hidden;
}
.indexcon2L.indexHH h2{
    padding-left:15px;
}

.indexcon2L.indexHH ul{
    width:360px;
    padding-bottom:10px;
}
.indexcon2L.indexHH ul li{
    width:340px;
}
.indexcon2L.indexHH ul li.hover{
    width:360px;
}
.indexcon2L.indexHH ul li.hover p{
    width:223px;
}
.indexHH h2.hqh{
    padding-left:0;
    margin-bottom:15px;
}
.indexHH h2 b{
    padding:0 8px;
    margin:0 3px;
    line-height:40px;
    height:36px;
    cursor:pointer;
    border-bottom:4px solid #fff;
}
.indexHH h2 b.ion{
    color:#e72520;
    border-bottom:4px solid #e72520;
}

.indexcon2C{
    width:440px;
    max-height:690px;
    overflow:hidden;
    float:left;
    margin-right:20px;
}
.indexcon2Con{
    width:440px;
    height:auto;
}
.indexcon2Con h3{
    font-size:16px;
    line-height:30px;
    border-top:1px dashed #ccc;
}
.indexcon2Con h3 a{
    color:#e72520;
}
.indexcon2Con h3.first{
    border-top:none;
}
.indexcon2C.indexHH ul{
    width:440px;
    max-height:175px;
    overflow:hidden;
    padding-top:0;
    padding-bottom:8px;
}
.indexcon2C.indexHH li{
    width:420px;
}

.indexcon2R{
    width:360px;
    max-height:690px;
    float:right;
    overflow:hidden;
}
.indexcon2R.indexHH ul{
    width:370px;
    padding:20px 0 30px;
    height:270px;
}
.indexcon2R.indexHH ul li{
    width:175px;
    height:130px;
    float:left;
    margin-right:10px;
    padding:0;
    margin-bottom:10px;
}
.indexcon2R.indexHH ul li a{
    width:175px;
    height:130px;
    display:block;
    position:relative;
}
.indexcon2R.indexHH ul li a img{
    width:175px;
    height:130px;
}
.indexcon2R.indexHH ul li a p{
    width:165px;
    height:auto;
    position:absolute;
    left:0;
    bottom:0;
    line-height:18px;
    color:#fff;
    background:rgba(0,0,0,.4);
    background:url(../images/png_bg.png) repeat\9;
    line-height:25px;
    padding:5px;
    white-space:normal;
}
.indexcon2R.indexHH ul li a:hover p{
    text-decoration:none;
}

/*首页爱蜂巢专栏*/
.indexcon3{
    width:1200px;
    height:360px;
    overflow:hidden;
}
.indexcon3 h2{
    height:55px;
    line-height:55px;
}
.indexcon3 h2 a{
    font-size:14px;
    float:right;
}
.indexcon3content{
    width:1220px;
    height:auto;
}
.indexcon3Slide{
    width:712px;
    height:285px;
    float:left;
    margin:-5px 20px 15px 0;
}
/*幻灯*/
.indexcon3Slide .section-focus-pic{height:285px;width:712px;overflow:hidden;position:relative;}
.indexcon3Slide .section-focus-pic ul li{position:absolute;top:0;left:840px;width:712px;height:285px;}
.indexcon3Slide .section-focus-pic .pages{width:712px;height:285px;}
.indexcon3Slide .section-focus-pic .controler{position:absolute;bottom:15px;right:20px;}
.indexcon3Slide .section-focus-pic .controler b{cursor:pointer;width:12px;height:12px;text-indent:200px;background:url(../images/index1_icon.png) no-repeat left top;}
.indexcon3Slide .section-focus-pic .controler b.down{background-position:right t op;}
.indexcon3Slide .section-focus-pic .controler2 a{display:block; width:32px;position:absolute;top:120px;height:40px;opacity:0;}
.indexcon3Slide .section-focus-pic .controler2 a i{cursor:pointer;display:block;width:32px;height:64px; background:url(../images/index_slide.png) no-repeat;}
.indexcon3Slide .section-focus-pic .controler2 .prev{left:10px;}
.indexcon3Slide .section-focus-pic .controler2 .prev i{background-position:0 0;}
.indexcon3Slide .section-focus-pic .controler2 .prev:hover i{left:10px;background-position:0 -64px;}
.indexcon3Slide .section-focus-pic .controler2 .next{right:10px;}
.indexcon3Slide .section-focus-pic .controler2 .next i{background-position:-32px 0;_background:none;}
.indexcon3Slide .section-focus-pic .controler2 .next:hover i{right:10px;background-position:-32px -64px;}
.indexcon3Slide.hover .section-focus-pic .controler2 a{opacity:1;transition:all 1.5s ease;-webkit-transition:all 1.5s ease;-o-transition:all 1.5s ease;-moz-transition:all 1.5s ease;-ms-transition:all 1.5s ease;}

.indexcon3_pic{
    width:224px;
    height:285px;
    float:left;
    padding:15px 20px 15px 0;
}
.indexcon3_picT{
    width:224px;
    height:168px;
    position:relative;
}
.indexcon3_picT a{
    display:block;
    overflow:hidden;
    width:224px;
    height:168px;
}
.indexcon3_picT a img{
    width:224px;
    height:168px;
    transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    transform:scale(1);
    -webkit-transform:scale(1);
    -o-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
}
.indexcon3_picT a:hover img{
    transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -o-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
}
.indexcon3_picT em{
    background:rgba(0,0,0,.4);
    background:url(../images/png_bg.png) repeat\9;
    height:35px;
    line-height:35px;
    width:214px;
    padding:0 5px;
    font-size:14px;
    color:#fff;
    position:absolute;
    bottom:0;
    left:0;
}
.indexcon3_pic span{
    color:#FFB950;
}
.indexcon3_pic p.p1{
    width:224px;
    height:25px;
    line-height:25px;
    padding-top:10px;

}
.indexcon3_pic p.p1 i{
    font-size:12px;
    float:right;
}
.indexcon3_pic p.p2{
    width:224px;
    height:30px;
    line-height:30px;
    font-size:16px;
    color:#E72520;
}
.indexcon3_pic p.p3{
    height:40px;
    padding-top:12px;
    width:224px;
}
.indexcon3_pic p.p3 a{
    display:block;
    width:224px;
    height:40px;
    line-height:40px;
    text-align:center;
    background:#E72520;
    color:#fff;
    font-size:18px;
}
.indexcon4{
    padding-top:25px;
    width:1200px;
    height:auto;
}
.indexcon4 a:hover{
    color:#E72520;
    text-decoration:none;
}
.indexcon4 .xf_hdm{
    width:1200px;
    height:44px;
    border-bottom:1px solid #ccc;
    line-height:44px;
    position:relative;
    margin-bottom:10px;
}
.indexcon4 .xf_hdm span{
    color:#E72520;
    font-size:24px;
}
.indexcon4 .xf_hdm ul{
    position:absolute;
    bottom:-1px;
    left:240px;
    border-bottom:1px solid #E72520;
}
.indexcon4 .xf_hdm ul li{
    margin-right:15px;
    padding:0 22px;
    line-height:32px;
    height:32px;
    float:left;
    cursor:pointer;
}
.indexcon4 .xf_hdm ul li.ion{
    background:#E72520;
    color:#fff;
}
.indexcon4 .xf_hdm a{
    float:right;
    padding-left:25px;
    background:url(../images/index_mf.png) no-repeat left center;
    line-height:50px;
}
.indexcon4.indexcon5 .xf_hdm a{
    float:right;
    background:none;
    line-height:50px;
}
.indexcon4 .xf_hdm a:hover{
    color:#E72520;
    text-decoration:none;
}
.indexcon4_con{
    width:1200px;
    height:auto;
}
.indexcon4L{
    width:220px;
    float:left;
    height:auto;
    margin-right:20px;
    overflow:hidden;

}
.indexcon4L h4{
    width:200px;
    font-size:16px;
    color:#E72520;
    padding-left:20px;
    background:url(../images/index_rm.png) no-repeat;
}
.indexcon4L h4.h4_1{
    background-position:-1px 2px;
}
.indexcon4L h4.h4_2{
    background-position:-1px -25px;
}
.indexcon4L h4.h4_3{
    background-position:-1px -51px;
}
.indexcon4L h4.h4_4{
    background-position:-1px -77px;
}
.indexcon4Lcon{
    width:225px;
}
.indexcon4Lcon a{
    display:block;
    float:left;
    margin:10px 5px 0px 0;
    height:30px;
    line-height:30px;
    text-align:center;
    background:#f0f0f0;
}
.indexcon4Lcon a:hover{
    text-decoration:none;
}

.indexcon4Lcon a.on{
    background:#FF643C;
    color:#fff;
}
.indexcon4Lcon.c1 a{
    width:70px;
}
.indexcon4Lcon.c2 a{
    width:107px;
}
.indexcon4Lconbtm{
    width:218px;
    height:278px;
    border:1px solid #ccc;
    margin-top:15px;
}
.indexcon4Lconbtm table{
    width:218px;
    /*height:278px;*/

}
.indexcon4Lconbtm table td,.indexcon4Lconbtm table th{
    height:28px;
    line-height:28px;

}
.zcxgh{height:455px; margin-top:18px; margin-bottom:22px;}
.indexcon4Lconbtm table td{
    color:#999;
}
.indexcon4Lconbtm table .t1{
    width:128px;
    padding-left:10px;
    color:#333;
}
.indexcon4Lconbtm table th{
    font-size:16px;
    text-align:left;
    line-height:35px;
    font-weight:normal;
}
.indexcon4Lconbtm table th.f-fr{
    padding-right:8px;
}

.indexcon4C{
    width:640px;
    height:auto;
    float:left;
    margin-right:20px;
    overflow:hidden;
    padding-top:18px;
}
.indexcon4C ul{
    width: 654px;
    height: 440px;
    padding-bottom: 37px;
}
.indexcon4C ul li{
    width:204px;
    height:220px;
    float:left;
    margin:0 14px 10px 0;
}
.indexcon4C ul li .indexcon4C_img{
    width:204px;
    height:152px;
    position:relative;
}
.indexcon4C ul li .indexcon4C_img a:hover{
    text-decoration:none;
}
.indexcon4C ul li .indexcon4C_img img{
    width:204px;
    height:152px;
}
.indexcon4C ul li .indexcon4C_img em{
    width:194px;
    padding:0 5px;
    height:37px;
    line-height:37px;
    color:#fff;
    background:rgba(0,0,0,.4);
    background:url(../images/png_bg.png) repeat\9;
    position:absolute;
    left:0;
    bottom:0;
}
.indexcon4C ul li .indexcon4C_img em span{
    position:absolute;
    right:5px;
    bottom:0;

}
.indexcon4C ul li p.fy_s{
    padding-top:8px;
    height:30px;
    line-height:30px;
}
.indexcon4C ul li p.p2{
    color:#999;
    line-height:26px;
}
.indexcon4C_gcjd{
    width:640px;
    height:240px;
    padding:20px 0;
    background:#f5f5f5;
}

.indexcon4C_gcjd_L{
    width:299px;
    float:left;
    height:240px;
    border-right:1px dashed #ccc;
    padding:0 10px;


}
.indexcon4C_gcjd_L.bor{
    border-right:none;
}
.indexcon4C_gcjd_L h4{
    padding-bottom:12px;
}
.indexcon4C_gcjd_L h4 a:hover{
    text-decoration:none;
}
.indexcon4C_gcjd_L p{
    overflow:hidden;
    white-space:nowrap;
    line-height:30px;
    width:294px;
}
.indexcon4C_gcjd_L p a:hover{
    text-decoration:none;
    color:#E72520;
}
.indexcon4C_gcjd_L_b{
    width:299px;
    height:auto;
}
.indexcon4C_gcjd_L_b .con{
    width:144px;
    float:left;
    height:109px;
    margin-right:5px;
    position:relative;
    margin-top:10px;
}
.indexcon4C_gcjd_L_b .con a:hover{
    text-decoration:none;
}
.indexcon4C_gcjd_L_b .con.lr{
    margin-right:0;
    margin-left:5px;
}
.indexcon4C_gcjd_L_b .con img{
    width:144px;
    height:109px;
}
.indexcon4C_gcjd_L_b .con em{
    width:134px;
    height:auto;
    color:#fff;
    font-size:12px;
    background:rgba(0,0,0,.4);
    background:url(../images/png_bg.png) repeat\9;
    position:absolute;
    left:0;
    bottom:0;
    padding:3px 5px;
}
.indexcon4R{
    width:300px;
    height:746px;
    float:right;
}
.indexcon4R1{
    width:280px;
    height:434px;
    background:#f5f5f5;
    margin-top:17px;
    padding:10px;
}
.indexcon4R1 h2{
    font-size:20px;
    line-height:36px;

}
.indexcon4R1 h2 a{
    float:right;
    font-size:14px;
}
.indexcon4R1 h2 a:hover{
    text-decoration:none;
}
.indexcon4R1 .indexM4RT-list{
    width:280px;
    height:auto;
    border-bottom:1px dashed #ccc;
    padding:15px 0 6px;
}
.indexcon4R1 .indexM4RT-list p{
    margin-bottom:10px;
    line-height:24px;
    width:250px;
    height: 38px;
    padding-left:30px;
    position:relative;
}
.indexcon4R1 .indexM4RT-list p i{
    width:20px;
    height:20px;
    background:url(../images/indexImg.png) no-repeat -46px -625px;
    position:absolute;
    left:0;
    top:2px;
}
.indexcon4R1 .indexM4RT-list p.da i{
    background-position:-46px -655px;
}
.indexcon4R1 .indexM4RT-btn{
    width:280px;
    height:26px;
    text-align:right;
    margin:15px 0 15px;
}
.indexcon4R1 .indexM4RT-btn a{
    padding:5px 16px;
    background:#e72520;
    color:#fff;
}
.indexcon4R1 .indexM4RT-btn a:hover{
    background:#cf211d;
}

.indexcon4R .lpListRcon{
    width:300px;
    height:280px;
}
.indexcon4R .lpListRcon a{
    display:block;
    width:256px;
    height:240px;
}
.indexcon4R .lpListRcon a:hover{
    text-decoration:none;
}
.indexcon4R .lpListRcon .guangg{
    padding:0 10px;
    height:auto;
    width:200px;
    padding-bottom:6px;
}
.indexcon4R .lpListRcon p{
    font-size:16px;
    color:#fff;
}
.indexcon4R .lpListRcon p.p1{
    line-height:40px;
}
.indexcon4R .lpListRcon .guangg i{
    font-size:30px;
    color:#fa552d;
    line-height:40px;
}
.indexcon4R .lpListRcon em{
    color:#fff;
    width:100px;
    height:40px;
    background:#ff8903;
    text-align:center;
    line-height:40px;
    margin-top:36px;
}
.indexcon4R .lpListRT_img{
    width:300px;
    height:74px;
    background:url(../images/bmtop.png) no-repeat center top;
    margin-bottom:20px;
}
.indexcon4.indexcon5{
    padding-top:35px;
    padding-bottom:20px;
}
.indexcon4.indexcon5 .xf_hdm a{
    float:right;
    background:none;
    line-height:50px;
}
.indexcon5_con{
    width:1200px;
    height:auto;
    padding-top:20px;
}
.indexcon5L{
    width:220px;
    height:auto;
    margin-right:20px;
    float:left;
    overflow:hidden;
}
.indexcon5Lcon{
    width:225px;
    height:auto;
}
.indexcon5L em{
    width:68px;
    height:68px;
    border:1px solid #f2bf56;
    display:block;
    float:left;
    margin-right:5px;
    margin-bottom:10px;
}
.indexcon5L a{
    display:inline-block;
    width:100%;
    height:100%;
    float:left;
    text-align:center;
}
.indexcon5L a b{
    font-size:40px;
    color:#f2bf56;
    line-height:44px;
    text-transform:uppercase;

}
.indexcon5L a.on{
    background:#f2bf56;
    color:#fff;
}
.indexcon5L a.on b{
    color:#fff;
}
.indexcon5L a:hover{
    text-decoration:none;
}

.indexcon5C{
    width:640px;
    height:auto;
    margin-right:20px;
    float:left;
    overflow:hidden;
}

.indexcon5C dl{
    width:640px;
    height:187px;
    clear:both;
    border-bottom:1px dashed #ccc;
    padding-bottom:20px;
    margin-bottom:20px;
}
.indexcon5C dl.dl_btm{
    border-bottom:none;
    margin-bottom:0;
}
.indexcon5C dl dt{
    width:280px;
    float:left;
    height:auto;
    margin-right:20px;
    position:relative;
    overflow:hidden;
}
.indexcon5C dl dt em{
    height:35px;
    line-height:35px;
    padding:0 10px;
    background:rgba(0,0,0,.4);
    background:url(../images/png_bg.png) repeat\9;
    position:absolute;
    left:0;
    bottom:0px;
    width: 280px;
    color:#fff;
}
.indexcon4R1 .wytw {

    text-align: right;
    margin-top: 13px;
}

.indexcon4R1 .wytw a{
    padding:6px 16px;
    background:#e72520;
    color:#fff;
}
.indexcon5C dl dt img{
    width:280px;
    height:185px;
}
.indexcon5C dl dd{
    width:340px;
    float:right;
    height:auto;
}
.indexcon5C dl dd ul{
    width:340px;
    height:auto;
    margin-top:-8px;
}
.indexcon5C dl dd ul li{
    width:320px;
    padding:7px 0;
    position:relative;
    padding-left:20px;
    line-height:19px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.indexcon5C dl dd ul li.first{
    font-weight:bold;
}
.indexcon5C dl dd a:hover{
    color:#e72520;
    text-decoration:none;
}
.indexcon5C dl dd ul li em{
    width:4px;
    height:4px;
    background:#e72520;
    position:absolute;
    left:0;
    top:16px;
}

.indexcon5R{
    width:280px;
    height:400px;
    float:right;
    overflow:hidden;
    background:#f5f5f5;
    padding:10px;
}
.indexcon5R h4{
    font-size:20px;
    line-height:36px;
}
.indexcon5R p{
    padding:9px 0;
    width:252px;
    padding-left:28px;
    position:relative;
    line-height:18px;
    height:18px;
    clear:both;
}
.indexcon5R p i{
    width:18px;
    height:18px;
    text-align:center;
    line-height:18px;
    position:absolute;
    left:0;
    top:9px;
    color:#fff;
    background:#bbb;
}
.indexcon5R p i.top{
    background:#ff643c;
}
.indexcon5R p span{
    float:right;
    color:#999;
}

.index_yqlj{
    width:1178px;
    height:auto;
    border:1px solid #eee;
    padding:10px;
    line-height:30px;
    margin-top:20px;
    margin-bottom:40px;
}
.index_yqlj a{
    display:inline-block;
    padding:0 4px;
    white-space:nowrap;
}
.index_yqlj a:hover{
    text-decoration:none;
    color:#e72520;
}


























/*我要报名*/
.baoming{
    padding-top:40px;
}
.baoming h1{
    width:1200px;
    height:65px;
    line-height:65px;
}
.baomingC{
    width:500px;
    height:570px;
    padding:52px 350px 0 350px;
    background:#fafafa url(../images/btm_fz.png) no-repeat left bottom;
}
.baomingC dl{
    width:500px;
    height:45px;
    margin-bottom:10px;
    clear:both;
}
.baomingC dl dt{
    width:85px;
    height:45px;
    line-height:45px;
    color:#666;
    float:left;
}
.baomingC dl dd{
    width:398px;
    height:43px;
    float:left;
    background:#fff;
    font-size:12px;
    position:relative;
    border:1px solid #ccc;
}
.mf-top-select{
    width:386px;
    height:43px;
    line-height:43px;
    padding-left:12px;

}
.mf-top-select i{
    width: 30px;
    height: 43px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../images/indexImg.png) 0 -486px;
}
.mf-top-select.active i{
    background:url(../images/indexImg.png) 0 -535px;
}
.mf-btm-select{
    width:386px;
    height:auto;
    padding:12px 0;
    padding-left:12px;
    border:1px solid #ccc;
    position:absolute;
    left:-1px;
    top:43px;
    z-index:9;
    background:#fff;
    display:none;
}
.mf-btm-select a{
    display:inline-block;
    margin:0 17px;
    white-space:nowrap;
    line-height:30px;
}
.mf-btm-select a:hover{
    color:#e72520;
}
.baomingC dl dd input{
    width:386px;
    height:43px;
    line-height:43px;
    padding-left:12px;
    font-size:12px;
}
.baomingC dl dd a.yz{
    display:inline-block;
    width:78px;
    height:27px;
    line-height:27px;
    text-align:center;
    border:1px solid #e72520;
    background:#fff;
    color:#e72520;
    position:absolute;
    right:10px;
    top:8px;
}
.baomingC dl dd a.yz:hover{
    background:#e72520;
    color:#fff;
}
.baomingC dl dd.f16{
    border:0;
    background:none;
}
.baomingC dl dd input.btn{
    width:190px;
    height:48px;
    line-height:48px;
    text-align:center;
    background:#e72520;
    color:#fff;
    font-size:16px;
    margin:20px 0 0 77px;
    cursor:pointer;
}

.tlBanner{
    width:1200px;
    /*height:60px;*/
    height:auto;
    margin-bottom:5px;
    clear:both;
}
.tlBanner img{
    width:1200px;
    height:60px;
}
.indexHH ul li em.spIcon{
    width:12px;
    height:8px;
    background:url(../images/sp.png) no-repeat;
    top: 14px;
}

#index_zixun{display:block;width:54px;height:51px;text-align:center;line-height:22px;font-size:15px;padding-top:3px;color:#fff;background:#666;position: fixed; bottom: 239px; right: 100px;}
#index_zixun:hover{background:#e72520;}
/*右侧悬浮二维码*/
#gowx{position: fixed; bottom: 294px; right: 100px; display:block; width:54px;height:54px; background:#666;}
#gowx span{display: block; text-align:center; line-height:22px; font-size:15px; padding-top:4px;color:#fff;}
#gowx .gowxapp{display: none; position: absolute; top: 0; left: -165px;width: 165px; height: 156px;}
#gowx .gowxapp img{ width: 165px; height: 156px; }
#gowx:hover{background:#e72520;}
#gowx:hover .gowxapp{display: block;}